@charset "utf-8";
/* Web Fonts */

@font-face {
    font-family: 'Dax Light';
    src: url('webfonts/daxli4-webfont.eot');
    src: url('webfonts/daxli4-webfont.eot?#iefix') format('embedded-opentype'),
    url('webfonts/daxli4-webfont.woff') format('woff'),
    url('webfonts/daxli4-webfont.ttf') format('truetype'),
    url('webfonts/daxli4-webfont.svg#Dax Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dax Medium';
    src: url('webfonts/daxme5-webfont.eot');
    src: url('webfonts/daxme5-webfont.eot?#iefix') format('embedded-opentype'),
    url('webfonts/daxme5-webfont.woff') format('woff'),
    url('webfonts/daxme5-webfont.ttf') format('truetype'),
    url('webfonts/daxme5-webfont.svg#Dax Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dax Regular';
    src: url('webfonts/daxre6-webfont.eot');
    src: url('webfonts/daxre6-webfont.eot?#iefix') format('embedded-opentype'),
    url('webfonts/daxre6-webfont.woff') format('woff'),
    url('webfonts/daxre6-webfont.ttf') format('truetype'),
    url('webfonts/daxre6-webfont.svg#Dax Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dax Black';
    src: url('webfonts/daxbl1-webfont.eot');
    src: url('webfonts/daxbl1-webfont.eot?#iefix') format('embedded-opentype'),
  	url('webfonts/daxbl1-webfont.woff') format('woff'),
 	url('webfonts/daxbl1-webfont.ttf') format('truetype'),
    url('webfonts/daxbl1-webfont.svg#Dax Black') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dax Bold';
    src: url('webfonts/daxbo2-webfont.eot');
    src: url('webfonts/daxbo2-webfont.eot?#iefix') format('embedded-opentype'),
 	url('webfonts/daxbo2-webfont.woff') format('woff'),
    url('webfonts/daxbo2-webfont.ttf') format('truetype'),
    url('webfonts/daxbo2-webfont.svg#Dax Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dax Extra Bold';
    src: url('webfonts/daxex3-webfont.eot');
    src: url('webfonts/daxex3-webfont.eot?#iefix') format('embedded-opentype'),
  	url('webfonts/daxex3-webfont.woff') format('woff'),
    url('webfonts/daxex3-webfont.ttf') format('truetype'),
    url('webfonts/daxex3-webfont.svg#Dax Extra Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'FFF-Tusj';
    src: url('webfonts/FFF_Tusj-webfont.eot');
    src: url('webfonts/FFF_Tusj-webfont.eot?#iefix') format('embedded-opentype'),
    url('webfonts/FFF_Tusj-webfont.woff') format('woff'),
    url('webfonts/FFF_Tusj-webfont.ttf') format('truetype'),
    url('webfonts/FFF_Tusj-webfont.svg#FFF-Tusj') format('svg');
    font-weight: normal;
    font-style: normal;
}


